import http from '../http'

export default {
  pageUserGroup: data =>
    http.post('/v1/user_group/page', data).then(res => res),
  getById: id => http.get('/v1/user_group/' + id).then(res => res),
  edit: data =>
    http.put('/v1/user_group/' + data.id, data.obj).then(res => res),
  list: data => http.post('/v1/user_group/list', data).then(res => res),
  add: data => http.post('/v1/user_group/', data).then(res => res)
}
